
@import url(https://fonts.googleapis.com/css?family=Roboto+Slab);

body {
	text-align:center;
	background:#e3e2e3;url(../images/back.jpg) top left repeat-x;
	margin:0px;
	color:#666666;
	padding:0px;
    font-family:Roboto Slab;
    font-size:15px;
}

#page_wrapper {
	margin-left: auto;
	margin-right: auto;
	width: 1024px;
	text-align: left;
	background: #FFFFFF;
	border:1px #666666 solid;
}
#page_header {
	height: 123px;
	background: url(../images/header-bg.jpg) top left repeat-x;
	clear: both;
	margin:0px 10px 0px 10px;
	padding:0px;
}
.logo{
 background:url(../images/logo.png) top left no-repeat;
 width:620px;
 height:123px;
 margin:0px;
 padding:0px;
 float:left;
}
.line{
 background:url(../images/line.jpg) top left no-repeat;
 height:123px;
 width:2px;
 margin:0px;
 padding:0px;
 float:left;
}
.search{
 width:380px;
 margin:0px;
 padding:0px;
 float:left;
}

#page_header h1 {
	padding-top:50px;
	padding-left:15px;
	margin:0px;
	font-family: verdana;
	font-size: 24px;
	color: #FBD539;
	line-height:26px;
	letter-spacing:-1px;
}
#page_header h2 {
	margin:0px;
	padding-left:15px;
	font-family: verdana;
	font-size: 12px;
	color: #D5D0B0;
	line-height:22px;
}
#menu_bar {
	margin:0px;
	padding:0px;
	border:0px dashed #cccccc;
	height:31px;
	clear:both;
	background: #FFFFFF url('../img/menu_bg.gif') bottom left no-repeat;
}
#content_wrapper {
	margin-top:10px;
	margin-bottom:10px;
	margin-left:10px;
	margin-right:10px;
	border:0px dashed #FFFFFF;
}
.founder-box{
 width:194px;
 float:left;
 margin:0px 15px 0px 0px;
 padding:0px;
 background-color:#ebebeb;
}
.heading{
	background-color:#7c7c7c;
	padding:7px 0px 7px 10px;
	margin:0px;
	font-family: Roboto Slab;
	font-size:20px;
	color:#FFFFFF;
	}
.banner{
 width:587px;
 float:left;
 margin:0px 14px 0px 0px;
 padding:0px;
 height:308px;
}
.marquee {
    height: 232px;
    width: 380px;
}
* {
    margin: 0;
    padding: 0;
}
.page-heading{
	 font-family:Roboto Slab;
	 font-size:30px;
	 color:#993300;
	 margin:10px 0px 10px 0px;
	 padding:0px;
	 
	}
	.table-text{
		 font-family:Roboto Slab;
	 font-size:18px;
	 color:#000;
	 margin:0px 0px 0px 0px;
	 padding:0px 0px 0px 10px;
		}
.locate-box{
 width:194px;
 float:left;
 margin:0px;
 padding:0px;
  background-color:#ebebeb;
}

.main-box{
	 width:1000px;
	 margin:0px;
	 padding:0px;
	}
	.gray-box{
		background-color:#ebebeb;
		margin:0px 11px 0px 0px;
		padding:0px;
		height:144px;
		width:190px;
		border:1px #b2b2b2 solid;
		float:left;
		}
		.heading-box{
			height:29px;
			font-family:Roboto Slab;
			font-size:15px;
			color:#000000;
			margin:0px;
			padding:15px 0px 10px 10px;
			}
			.image-box{
			height:90px;
			margin:0px;
			padding:0px 0px 0px 0px;
			}
	
	.gray-box2{
		background-color:#f5f5f5;
		margin:15px 11px 0px 0px;
		padding:0px;
		height:313px;
		width:393px;
		border:1px #b2b2b2 solid;
		float:left;
		}
		.gray-box3{
		background-color:#f5f5f5;
		margin:15px 0px 0px 0px;
		padding:0px;
		height:313px;
		width:190px;
		border:1px #b2b2b2 solid;
		float:left;
		}				
		.big-heading{
			font-family:Roboto Slab;
			font-size:28px;
			margin:0px;
			padding:0px 0px 0px 10px;
			color:#000000;
			text-transform:uppercase;
			}	
			.news{
				font-family:Roboto Slab;
				font-size:15px;
				margin:0px;
				padding:0px 0px 0px 10px;
				color:#000;
				line-height:24px;
				}
.thumbnail_left {
	float:left;
	margin-right:10px;
	margin-bottom:5px;
	border:0px;
}
.thumbnail_right {
	float:right;
	margin-left:10px;
	margin-bottom:5px;
	border:0px;
}
.main-footer{
	width:1024px;
	margin:auto;
	padding:0px;
	}
#page_footer {
	height:333px;
	clear: both;
	margin:20px 0px 0px 0px;
	padding:0px;

}
.footer-bg{
	background-color:#993300;
	margin:20px 0px 0px 0px;
	padding:0px;
	height:70px;
	}
#page_footer p {
	padding:10px 0px 10px 15px;
	text-align:left;
	font-family: Roboto Slab;
	font-size: 15px;
	line-height:20px;
	color:#000000;
	margin:0px;
}
#page_footer h3 {
	padding:0px;
	text-align:left;
	font-family: Roboto Slab;
	font-size: 20px;
	line-height:14px;
	color:#e96808;
	margin:0px;
}

.footer-left{
	width:450px;
	float:left;
	margin:0px;
	padding:0px;
	}
	.footer-middle{
	width:210px;
	float:left;
	margin:0px 65px 0px 65px;
	padding:0px;
	}
	.footer-right{
	width:210px;
	float:left;
	margin:0px;
	padding:0px;
	}
#page_footer A:link {
	COLOR: #fff;
	text-decoration: none;
}
#page_footer A:visited {
	COLOR: #fff;
	text-decoration: none;
}
#page_footer A:active {
	COLOR: #fff;
	text-decoration: none;
}
#page_footer A:hover {
	COLOR: #FBD539;
	text-decoration: underline;
}

.registration-bg{
	width:527px;
	background-color:#ebebeb;
	margin:0px 17px 0px 0px;
	padding:20px;
	float:left;
	}
	.branches-bg{
	width:368px;
	background-color:#ebebeb;
	margin:0px;
	padding:20px;
	float:left;
	}
	
	.mid-right-manage {
    float: left;
    height: 800px;
    margin-left: 20px;
    margin-top: 20px;
    width: 1050px;
}
.mid-right-manage {
    float: left;
    height: 800px;
    margin-left: 20px;
    margin-top: 20px;
    width: 1050px;
}

.mid-right-manage {
    height: 800px;
    width: 1050px;
    float: left;
    margin-left: 20px;
    margin-top: 20px;
}

#M1 {
    height: 302px;
    width: 199px;
    float: left;
    margin-top: 3px;
}
.manage-text {
    height: 100px;
    width: 400px;
    float: left;
}

.heading-text {
    font-family: Arial;
    font-size: 14px;
    color: #333;
    line-height: 1.5em;
    text-align: justify;
    padding-left: 7px;
    padding-top: 11px;
    margin: 0px;
    font-weight: bold;
}

.Manage-img {
    height: 230px;
    width: 176px;
    float: left;
    margin-left: 8px;
    margin-top: 19px;
}

.busi-bd-tab-contleft {
    width: 220px;
    margin: 0px 20px 0px 0px;
    float: left;
    border: 1px solid #A19F98;
    padding: 3px;
}

.busi-bd-tab-cont {
    margin: 0px;
    border: 1px solid #A19F98;
    padding: 27px 20px;
    width: 980px;
    display: none;
    background: #FAF5E3 none repeat scroll 0% 0%;
}

.busi-bd-tab-contright {
    width: 720px;
    float: left;
}
#M2 {
    height: 200px;
    width: 410px;
    float: right;
    line-height: 2em;
}

.content-rht {
    float: right;
    width: 700px;
}

.content-rht .intro_hdn {
    width: 100%;
    color: #000;
    font-weight: bold;
    margin: 12px 0px 0px;
    font-size: 13px;
    line-height: 1.5em;
}

.padn_content {
    float: left;
    padding: 3px;
}

#accounts_info {
    font-size: 1em;
    line-height: 15px;
    padding: 0px 0px 10px;
}

.account_section {
    float: left;
    padding-bottom: 13px;
    width: 950px;
}

.account_section .account_images {
    float: left;
    width: 128px;
}

.account_section .account_content {
    float: right;
    padding: 0px 0px 0px 10px;
    width: 700px;
}

.intro_hdn {
    color: #000;
    font-weight: bold;
    padding: 0px;
    width: 100%;
}

Cloud_enb-mid {
    height: 560px;
    width: 1050px;
    margin: 0px auto;
}

.right_table {
    width: 100%;
    border: 1px solid #CCC;
    margin: 5px;
}

a, a:link, a:active, a:visited {
    color: #000;
    text-decoration: underline;
    font-size:14PX;
}
